Contact Form 7 Integrations 1.0 - 1.3.10 Multiple Cross-Site scripting (XSS)

Affects Plugin

fixed in version 1.3.10

References

CVE 2014-6445
URL https://research.g0blin.co.uk/cve-2014-6445/

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7155
Verified No
WPVDB ID 7633

Timeline

Publicly Published 2014-10-06 (over 5 years ago)
Added 2014-10-06 (over 5 years ago)
Last Updated 2019-10-21 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin